
#indirectory {
	width: 100%;
	overflow: hidden;
}

#swap-slides {
	float: left;
	overflow: hidden;
	width: 100%;
    margin-bottom:12px ; 
}

#swap-slides img {
	
    height:auto !important;
}

#swap-nav {
	text-align: center;
	margin: 0 auto;
}

#swap-nav li {
	display: inline-block;
	width: 80px;
	height: 50px;
	margin: 5px;
	overflow: hidden;
	list-style: none;
}

#swap-nav li img {
	width: 100%;
}

.messagepadding{padding:80px;}
.address1{font-weight:bold;}
.address2{font-weight:bold;}
.location{font-weight:bold;}

.related-list-item{float:left; width:200px; margin-right:12px; min-height: 250px; margin-bottom:8px;}